@import 'fonts/open-sans/stylesheet.css';

html, body {
	margin: 0;
	padding: 0;
}

html {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.4;
	color: #666;
}

.container {
	box-sizing: border-box;
	width: 95%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 2rem 0;
}

.header, .main, .footer {
	display: block;
}

.header {
	width: 100%;
	height: 10rem;
	margin: 0 1rem;
	background-image: url('../img/logo-unit-b.png');
	background-repeat: no-repeat;
}

.header h1 {
	display: none;
}

.main {
	padding: 0 1rem;
}

.section {
	padding: 1rem 0;
}

.section__title {
	font-size: 1.8rem;
	font-weight: 300;
	color: #0F2652;
	margin: 0;
}

.article {
	padding: 1rem 0;
}

.article::after {
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

.article__title {
	font-size: 1.4rem;
	font-weight: 300;
	color: #3D7CB0;
	margin: 0 0 1rem 0;
}

.article__figure {
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 1rem 0;
	padding: 2% 0 2% 0;
	background: #eee;
}

.article__image {
	display: block;
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}

.article__text {
	margin: 0 0 1rem 0;
}

.slider {
}

.slider__slide {
	border-top: 1px solid #3D7CB0;
}

.slider__title {
}

.slider__content {
}

.footer {
	font-size: .75rem;
	line-height: 1.5;
	color: #999;
	margin: 1rem 0 0 0;
	padding: 1rem;
}

.footer__title {
	font-size: 1.8rem;
	font-weight: 300;
	color: #0F2652;
	margin: 0;
}

.footer__title--secondary {
	font-size: 1.2rem;
	margin-top: 2rem;
}

@media (min-width: 640px) {
	.article__figure {
		float: right;
		width: 50%;
		margin: 0 0 1rem 1rem;
	}

	.article__image {
	}
}

@media (min-width: 900px) {
	.article__figure {
		width: 40%;
	}
	
	.container {
		width: 80%;
	}
}